Aktualizaca

Aktualizace

Okno aktualizace otevřete kliknutím na ikonu Aktualizace v hlavním okně Control Centera.

Pravidelná aktualizace je základní podmínkou spolehlivé ochrany před viry. Antivirový systém NOD32 umožňuje naplánovat pravidelnou automatickou aktualizaci virové databáze a programových komponent. Aktualizace virové databáze je inkrementální (kumulativní) - z Internetu se stahují pouze nové položky virové databáze, čímž se redukuje zatížení připojení k Internetu. Aktualizace virové databáze se vykonává "za běhu" a nevyžaduje restart počítače.
Pro domácího uživatele nebo pro malou organizaci je jednodušší automaticky stahovat všechny aktualizace. Větší organizace můžou využít Mirror na snížení celkového zatížení sítě.
K aktualizaci je nutno vlastnit platné uživatelské jméno a heslo, které Vám pošle prodejce po zaplacení faktury. V balení produktu najdete dočasné uživatelské jméno a heslo s omezenou platností. Toto jméno a heslo zadejte při instalaci systému.

Automatická aktualizace - pokud je toto políčko zaškrtnuto, v Plánovači je naplánována automatická aktualizace.
Aktualizovat teď - spustí se aktualizace.
Nastavit - zobrazí se okno s nastavením aktualizace.


Nastavení aktualizace

Konfigurace - umožňuje vytvářet větší množství aktualizačních konfigurací. Různé konfigurace můžete využít například při plánování aktualizace.
Server – umožňuje zvolit server, ze kterého se budou stahovat aktualizační soubory. Kromě Internetových serverů je možno zvolit i disketu nebo CD mechaniku.
Servery – zobrazí dialog s možností definovat vlastní aktualizační servery. Používá se v kombinaci s Mirrorem.
Jméno a heslo - zadejte jméno a heslo, které Vám poskytl prodejce nebo distributor. Při zadávání hesla se z bezpečnostních důvodů zobrazují namísto písmen hvězdičky. V případě těžkostí při vpisování hesla ho můžete napsat v jiné aplikaci, zkopírovat ho pomocí Ctrl-C a vložit přes Ctrl-V. Podobným způsobem můžete heslo zkopírovat i z emailu od prodejce či distributora.
Změnit - zobrazí dialog se strategii aktualizace.
Naplánovat - spustí dialog Plánovače a umožní naplánovat novou aktualizační úlohu.
Rozšířené – zobrazí dialog umožňující definovat způsob připojení k Internetu.

Po nastavení možností Aktualizace připojte Váš počítač k Internetu a klikněte na tlačítko Aktualizovat teď. Váš systém NOD32 se zaktualizuje, popřípadě zobrazí zprávu "Nainstalovaná verze je aktuální. Aktualizace není potřebná.".

Na ochranu před novými viry je potřeba vlastnit vždy aktuální verzi NOD32. Proto je potřeba mít správně nastavenou automatickou aktualizaci. Pro přístup k aktualizačním souborům je důležité i přístupové jméno a heslo.

Poznámka: Standardní server pro aktualizaci je předdefinován výrobcem (www.eset.sk). V případě, že potřebujete aktualizovat z jiného serveru, můžete ho vybrat, popřípadě přidat.

  • Zadejte správné Jméno a Heslo (dodané prodejcem / distributorem)

Při zadávání jména a hesla použijte metodu "Kopíruj a Vlož" (označte kopírovaný text a stiskněte Ctrl-C. Klikněte do políčka kde chcete text zkopírovat a stiskněte Ctrl-V). Vyhnete se tak problému s nasprávně zadaným jménem a heslem.

  • Označte typ aktualizace, nebo zanechte standardní
  • Naplánujte aktualizaci nebo zanechejte standardně definovanou (aktualizace se vykoná každou hodinu)
  • Klikněte na Ok


Typ aktualizace

Specifikujte, které soubory a jakým způsobem požadujete aktualizovat.

Upozornit před stažením virové databáze - během aktualizace program nejprve zjistí, zda se na serveru nachází novější verze virové databáze. Pokud ano a zároveň je toto políčko aktivní, program se zeptá, zda má virovou databázi aktualizovat. Pokud políčko není zaškrtnuto, program aktualizuje virovou databázi automaticky
Aktualizaci programových komponent vykonat v případě, že je potřebná pro správnou funkci virové databáze - program aktualizuje programové komponenty pouze v případě, že jsou nutné k aktuální virové databázi. V případě dostupnosti novějších programových komponent, bez kterých dokáže virová databáze fungovat, budou ignorovány.
Upozornit před aktualizací programových komponent - v případě novější aktualizace programových komponent bude zobrazen dialog s možností výběru.
Aktualizaci programových komponent vykonat vždy - program automaticky instaluje novější verzi programových komponent. Tato možnost je k dispozici pouze v případě vypnutí upozorňování na aktualizaci virové databáze.
Nikdy nerestartovat počítač - v případě novější verze programových komponent vyčkat na restart uživatele.
V případě potřeby nabídnout restart počítače - zobrazí dialog s možností restartu.
V případě potřeby restartovat počítač bez upozornění - po instalaci programových komponent se počítač automaticky restartuje.


Aktualizační konfiguraces

Aktualizační profil

Antivirový systém NOD32 umožňuje vytvořit více aktualizačních profilů a potom si podle potřeby zvolit některý z nich. Různé aktualizační profily je možno využít například na přenosném počítači, který připojujete na rozličných místech k Internetu. Další možností je vytvoření různých aktualizačních profilů na různé úlohy plánovače. Uživatelé, kteří používají modem mohou při každém připojení na Internet aktualizovat virovou databázi (přibližně desítky KB), ale programové komponenty (někdy i několik MB) je lepší aktualizovat pouze v čase lacinějšího připojení. Na podnikových serverech je možno aktualizovat virovou databázi každých několik hodin, ale aktualizaci programových komponent (s možností automatického restartu počítače) naplánovat na půlnoc.

Pokud chcete vytvořit novou aktualizaci, stiskněte Přidat.

Zadejte název nového profilu
V případě, že chcete vytvořit profil podobny některému z existujících, použijte možnost Kopírovat nastavení z.

Přidání nového Aktualizačního profilu:

  1. Klikněte na Aktualizaci v hlavním okně NOD32 Control Centera
  2. Klikněte na Nastavení
  3. Klikněte na Profil
  4. Klikněte na Přidat
  5. Zadejte jméno nového profilu
  6. Klikněte na OK, nebo vyberte existující profil, jejíž nastavení se má zkopírovat do nově vytvářené
  7. Vyberte Server a zadejte Jméno a Heslo
  8. Definujte typ aktualizace
  9. Klikněte na OK pro potvrzení vytvoření profilu

Po vytvoření nového profilu ho můžete používat na specifikaci parametrů, které se mají uplatnit v úloze automatického plánování.


Výběr konfigurace

Při plánování aktualizace vyberte konfiguraci. Aktualizační konfigurace vytváříte v dialogu Aktualizace – Nastavení – Konfigurace.


Nová konfigurace

Tento dialog se zobrazí během přidávání nové aktualizační konfigurace.

Zadejte název nové konfigurace.
Pokud chcete vytvořit podobnou konfiguraci dle existující, použijte možnost Kopírovat nastavení z.

Po vytvoření nové konfigurace můžete definovat parametry, které se mají uplatnit v úloze automatického plánování.


Aktualizační servery

Dialog Nastavení aktualizace nabízí aktualizaci z přednastavených serverů, z diskety nebo CD. Pokud chcete aktualizovat z jiného zdroje, například z místního Mirroru, můžete zadat nový server.

Přidat - umožní zadat nový server a přidat ho do seznamu aktualizačních serverů - je nutné zadat příslušný textový řetězec, který server (nebo místo na disku) určuje:

Smazat - vymaže označený server ze seznamu serverů. Přednastavené servery není možno vymazat, protože se nezobrazují v editovacím dialogu.


Rozšírené nastavení

Rozšířené nastavení

Rozšířené nastavení obsahuje tyto parametry aktualizace:

  • Nastavení typu Připojení k Internetu - Žádné, LAN, dial-up (jakmile zvolíte dial-up, před aktualizací se vykoná kontrola připojení)
  • Proxy server (adresa, port, přístupové jméno a heslo)
  • Nastavení připojení k LAN serveru (specifikace uživatele, který se má připojit k aktualizačnímu serveru, přístupové jméno a heslo, akce která bude vykonána po aktualizaci)


Nastavení proxy serveru

Pokud se připojujete k Internetu prostřednictvím proxy serveru, zadejte jeho adresu a port.


Nastavení přístupu k LAN

Pokud přihlášení k Internetu skrze místní síť vyžaduje přihlášení pod specifickým uživatelským kontem, pak tyto požadavky definujte zde.


Upozornění na vypršení licence pro aktualizaci

Tímto Vás systém NOD32 upozorňuje, že se blíží doba, kdy přestane platit Vaše heslo k aktualizování programu. Je proto nejvyšší čas, aby jste zakoupili aktualizační update - nejlépe kliknutím na webovou adresu, kterou vidíte v dialogu. Dostanete se tak na stránky Vašeho dodavatele systému NOD32.


Nová verze komponent i virové databáze

Tímto dialogem program oznamuje, že od poslední aktualizace došlo ke změně virové databáze, tak i komponent programu. Zároveň, aby fungovaly novinky ve virové databázi, je potřeba aktualizovat i prostředí programu. Čeká Vás tak větší objem údajů, než obvykle.


Nové komponenty programu

Tímto dialogem Vás program upozorňuje, že případná aktualizace se týká jen nových programových komponent - aktualizace virové databáze (novější než ta, kterou máte nainstalovánu) se po schválení kliknutím na tlačítko OK nebude stahovat i když může být k dispozici.

Upozornění: Pokud máte pomalejší Internetové připojení, zvažte případnou aktualizaci, protože jde o větší objem údajů než pouze při aktualizaci virové databáze. V tomto případě totiž přechod na novější komponenty programu není nutný - i bez něho Vám bude novější verze virové databáze fungovat.


Nová virová databáze

Tento dialog Vám oznamuje, že případná aktualizace se týká pouze nové virové databáze - po schválení tlačítkem OK se prozatím nebude aktualizovat žádná komponenta systému NOD32 i když i tady mohlo dojít ke změnám. V případě nutností aktualizace komponent programu budete informováni jiným dialogem.

Zároveň to znamená, že aktualizace bude mít jen rozumně malý objem a i při pomalejším Internetovém připojení bude nenáročná na čas.


Vstup řetězce

Tento dialog se zobrazí v případě, že program očekává od uživatele zadání nějakého textového řetězce.

V následujícím případě vyžaduje zadání cesty k aktualizačním souborům: